.essb_links_list li.essb_totalcount_item .essb_t_l_big .essb_t_nb:after,
.essb_links_list li.essb_totalcount_item .essb_t_r_big .essb_t_nb:after {
  color: #999999;
  content: "shares";
  display: block;
  font-size: 11px;
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
  margin-top: -5px;
}

.essb_totalcount_item_before,
.essb_totalcount_item_after {
  display: block !important;
}

.essb_totalcount_item_before .essb_totalcount,
.essb_totalcount_item_after .essb_totalcount {
  border: 0px !important;
}

.essb_counter_insidebeforename {
  margin-right: 5px;
  font-weight: bold;
}

.essb_fixed {
  margin: 0;
}

.essb_fixed {
  background: rgba(255, 255, 255, 0.8) !important;
}

.essb_more_popup {
  z-index: 999;
}

.essb_more_popup_content {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
  margin: 0;
  text-align: center;
}

.essb_more_popup_shadow {
  position: fixed;
  _position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: rgba(99, 99, 99, 0.3);
  z-index: 998;
  display: none;
}

.essb_more_popup_button_close {
  position: absolute;
  top: 5px;
  right: 0;
}

.essb_more_popup_button_close a,
.essb_more_popup_button_close a:hover {
  background: none;
  background-color: none;
  border: none;
  font-weight: bold;
  text-decoration: none;
  color: #333;
  padding-right: 5px;
  margin-top: 5px;
}
